* {
	zoom:				1;
}

#mainwrap {
	padding:			230px 0 0 0 !important;
}

.findermap #mainwrap {
	padding:			0 !important;
}


.home #mainwrap {
	padding:			485px 0 0 0 !important;
}

#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

.inner {
	padding:			0 10px;
}

#headerwrap {
	position:			relative;
	top:				auto;
	left:				auto;
}

.link-home {
	width:				310px;
	height:				55px;
}

#catnavwrap,
.findermap #catnavwrap  {
	position:			relative;
	top:				auto;
	left:				auto;
	
	padding:			5px 0;
	height:				40px;	
}

#catnavwrap {
	background-color:	rgba(255,255,255,1);
}

#catnavwrap a,
#catnavwrap a:link,
#catnavwrap a:visited {
	height:				40px;

	font-size:			150%;
	line-height:		40px;	
}

#navwrap,
.findermap #navwrap {
	position:			absolute;
	z-index:			200;
	top:				110px;
	left:				0;
	
	margin:				0 1%;
	
	width:				98%;
}

#navtrigger {
	position:			relative;
	
	margin:				0;
	padding:			0 0 0 10px;
	display:			block;


	height: 			45px;

	font-size:			150%;
	line-height:		45px;
	color:				rgb(255,255,255);
	font-weight:		600;
	
	cursor:				pointer;	
	
	background-color:	rgb(3,146,71);
}

#navtrigger #burger {
	position:			absolute;
	top:				10px;
	right:				10px;
	z-index:			90;
	
	display:			block;
	
	margin:				0;
	padding:			3px 4px 0px 4px;
	
	width:				22px;
	height:				25px;
	
	cursor:				pointer;
	
	background-color:	rgb(255,255,255);
	border-radius:		3px;
	
	opacity:			0.5;
}

#navtrigger #burger hr {
	margin:				4px 0 4px 0;
	padding:			0;
	
	border:				1px solid rgb(3,146,71);
}

#navwrap nav {
	display:			none;

	height:				auto;

	padding:			0;
}

#navwrap ul,
#navwrap li {
	position:			relative !important;
	top:				auto !important;
	left:				auto !important;
	width:				auto !important;
	
	margin:				0 !important;
	padding:			0 !important;

	text-align:			center;
	
	display:			block !important;
}

#navwrap li {
	border-bottom:		1px solid rgba(3,146,71,0.8);	
}

#navwrap li li:last-child {
	border-bottom:		none;	
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;
	margin:				0 !important;
	padding:			15px 0 !important;
	
	height:				auto;
	line-height:		120%;
	font-size:			180%;
	
	border-right:		none;
}

#navwrap ul ul {
	display:			none !important;
}

#navwrap ul .current-menu-item ul,
#navwrap ul .current-menu-ancestor ul {
	display:			block !important;
}


#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	font-size:			100%;	
}

#contentwrap {
	padding:			20px 0 60px 0;
}

#primary,
#secondary {
	margin:				0 !important;
	padding:			0 !important;
	width:				auto !important;
	float:				none !important;
}

#primary:after,
#seconday:after {
	display:			block;
	content:			' ';
	clear:				both;
}

.home #primary ul br,
#primary ul.highlight br {
	display:			none;	
}

#mapsearch {
	top:				165px;
	right:				10px;
	width:				310px;
}

#mapsearch input {
	font-size:			14px;
}

#mapsearch input[type=text] {
	width:				250px;
}

.findermap #secondary {
	top:				226px;
	right:				10px;
}


#footerwrap .inner {
	padding:			15px 10px;	
}

#footerwrap .footer-menu {
	display:			none;
}

#footerwrap .footer-menu > li {
	float:				none;

	margin:				0 0 30px 0;
	padding:			0;

	width:				auto;
	
	text-align:			center;
}

#footerwrap a,
#footerwrap a:link,
#footerwrap a:visited  {
	padding:			10px 0;	

	font-size:			15px;
}
	
#footerwrap li li a,
#footerwrap li li a:link,
#footerwrap li li a:visited  {
	font-size:			13px;
}

#footerwrap .widget {
	text-align:			center;
}

.gallery .gallery-item {
	display:			block;
	margin:				0 auto 20px auto !important;

	width:				95% !important;	
	
	float:				none !important;
}

.gallery .gallery-item img {
	width:				100%;
}

.gallery .gallery-caption {
	left:				0;
	width:				96%;
}

.textcolumns {
	-webkit-column-count:1;
	-moz-column-count:	1;
	 column-count:		1;
	 
    -webkit-column-gap:	0;
    -moz-column-gap:	0;
    column-gap:			0;	 
}
